{
    "_doc_type_": "metadata",
    "id": "54b81ad9-dce4-4951-b260-dd7e6083e2c3",
    "title_cn": "欧亚大陆降水稳定同位素数据集（1961-2022年）",
    "title_en": "Stable Isotope Dataset of Precipitation in Eurasia (1961-2022)",
    "organization": "Mendeley Data数据管理",
    "ds_abstract": "<p>&emsp;&emsp;降水中的稳定同位素在气候和水文系统中都起着至关重要的作用，对时间和空间的变化都表现出敏感性。该数据集包含1961—2022年欧亚大陆降水稳定同位素数据，它总共包括 842 个站点，共有 51,752 条数据记录，可以提供更详细的气候和水文信息。旨在为气候研究、地球系统研究、水循环研究和古气候重建提供更全面的数据支持。",
    "ds_source": "<p>&emsp;&emsp;该数据集使用了δ<sup>18</sup>O 和δ<sup>2</sup>1961 年至 2022 年欧亚大陆 842 个采样点降水的 H 稳定同位素数据。</p>\n<p>&emsp;&emsp;该数据集包括测量数据和从各种来源收集的数据。收集的数据主要来自水同位素网站（https://wateriso.utah.edu/waterisotopes/index.html） 和原子能机构运营的全球降水稳定同位素网络。在这项研究中，我们共收集了45782条数据记录，其中包括3676条来自文献来源的记录。实测数据由西北师范大学石羊河流域综合观测站采集、分析整理，共计2297条数据记录。此外，本研究中使用的气象数据来自 CRUTS v. 4.07 数据集 （https://crudata.uea.ac.uk/cru/data/hrg/）、 NCEP-NCAR 再分析数据集（https://psl.noaa.gov/data/gridded/data.ncep.reanalysis.html） 和 Köppen 的全球气候分类数据。",
    "ds_process_way": "<p>&emsp;&emsp;1、对收集到的原始数据进行了预处理和数据清理。插入缺失的数据，删除无法完成的条目，并消除重复数据。</p>\n<p>&emsp;&emsp;2、使用标准雨量计采集降水样本。\n</p>\n<p>&emsp;&emsp;3、在分析之前，沉淀样品在室温下自然解冻。使用 0.45 μm 滤膜滤除杂质，并将样品转移到 2 mL 样品瓶中。使用液态水同位素分析仪（DLT-100，Los Gatos Research，USA）测量同位素值。对于任何异常值或未通过液态水同位素分析仪 （LWIA） 后分析软件检查的值，选择平行样品进行重新测量以确保数据准确性。</p>\n<p>&emsp;&emsp;4、对两个气候带降水中稳定同位素的时间变化进行了Mann-Kendall（MK）检验。",
    "ds_quality": "<p>数据质量良好。</p>",
    "ds_acq_start_time": "1961/01/01 00:00",
    "ds_acq_end_time": "2022/12/31 00:00",
    "ds_acq_lon_east": 169.75,
    "ds_acq_lat_south": 10.75,
    "ds_acq_lon_west": 9.5,
    "ds_acq_lat_north": 77.71666666666667,
    "ds_acq_place": "亚欧大陆",
    "ds_acq_alt_low": null,
    "ds_acq_alt_high": null,
    "ds_share_type": "在线下载",
    "ds_total_size": 3809976,
    "ds_format": "xlsx",
    "ds_space_res": "",
    "ds_time_res": "月",
    "ds_coordinate": "无",
    "ds_projection": "",
    "ds_thumbnail": "54b81ad9-dce4-4951-b260-dd7e6083e2c3.png",
    "ds_topic_tags": [
        "亚欧大陆",
        "降水",
        "稳定同位素"
    ],
    "ds_subject_tags": [
        "地理学"
    ],
    "ds_time_tags": [
        1961,
        1962,
        1963,
        1964,
        1965,
        1966,
        1967,
        1968,
        1969,
        1970,
        1971,
        1972,
        1973,
        1974,
        1975,
        1976,
        1977,
        1978,
        1979,
        1980,
        1981,
        1982,
        1983,
        1984,
        1985,
        1986,
        1987,
        1988,
        1989,
        1990,
        1991,
        1992,
        1993,
        1994,
        1995,
        1996,
        1997,
        1998,
        1999,
        2000,
        2001,
        2002,
        2003,
        2004,
        2005,
        2006,
        2007,
        2008,
        2009,
        2010,
        2011,
        2012,
        2013,
        2014,
        2015,
        2016,
        2017,
        2018,
        2019,
        2020,
        2021,
        2022
    ],
    "ds_locus_tags": [
        "亚欧大陆"
    ],
    "created": "2024/04/18 09:31",
    "updated": "2025/05/29 03:22",
    "last_updated": "2025/05/29 11:22",
    "ds_category": "气象",
    "publish_status": 3,
    "contributors": [
        {
            "true_name": "朱国峰",
            "mailbox": "zhugf@nwnu.edu.cn",
            "work_for": "西北师范大学地理与环境科学学院"
        }
    ],
    "ds_meta_authors": [
        {
            "true_name": "朱国峰",
            "mailbox": "zhugf@nwnu.edu.cn",
            "work_for": "西北师范大学地理与环境科学学院"
        }
    ],
    "ds_managers": [
        {
            "true_name": "朱国峰",
            "mailbox": "zhugf@nwnu.edu.cn",
            "work_for": "西北师范大学地理与环境科学学院"
        }
    ],
    "publications": [
        {
            "title": "Dataset of stable isotopes of precipitation in the Eurasian continent",
            "magazine": "地球系统科学数据"
        }
    ],
    "paper_data_status": 2,
    "ds_projects": [],
    "publish_time": "2024/04/25 15:21",
    "ds_ref_instruction": "",
    "papers_ref": [
        "Chen L, Wang Q, Zhu G, Lin X, Qiu D, Jiao Y, Lu S, Li R, Meng G, Wang Y. Dataset of stable isotopes of precipitation in the Eurasian continent[J]. Earth Syst. Sci. Data, 2024-03-21, 16, (3): 1543-1557. \n            DOI: 10.5194/essd-16-1543-2024."
    ],
    "cites": {
        "cstr": "朱国峰. 欧亚大陆降水稳定同位素数据集（1961-2022年）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2024. https://cstr.cn/CSTR:11738.11.NCDC.MENDELEY.DB6450.2024.",
        "doi": "朱国峰. 欧亚大陆降水稳定同位素数据集（1961-2022年）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2024. https://www.doi.org/10.17632/rbn35yrbd2.2."
    }
}